Subject: Ticket Assigned - To return the extra items which are not in the order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 08:11:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To return the extra items which are not in the order Dear Sir,
I'm very upset with this order. 
Yesterday I called customer care to return the extra items, they told me to send the email to return the extra items and also my refund amount for the items not delivered.
 With reference to my mail dated 20 June 2021 and your mail on 21 June 2021, Please go through the following.
1) As per your instruction, I have taken my complete order delivery box to the nearest store in hawally Kuwait, to return the items but the counter people have received only three items (attached) and they rejected other 3 items (attached) because there is no barcode for rest items and moreover they are not in my order and it delivered as extra items and wrong items to me as I mentioned in my previous mail.
2) There are 4 items (attached) that are not delivered to me in this order. so refund my amount accordingly.
   3 sets of Tshirt and pyjama ( attached) and one shoe.
So I hope to listen from you at the earliest 
ThanksAnanda Mani

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2754316